ul.pagination>li:first-child>a,
ul.pagination>li:first-child>span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}

ul.pagination>li>a {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    border: 1px solid #ddd;
}

ul.pagination>li:last-child>a,
ul.pagination>li:last-child>span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    z-index: 2;
    color: #fff;
    background-color: #009688;
    border-color: #009688;
    cursor: default;
}

.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus {
    color: #fff;
    background-color: #03756b;
    border-color: #03756b;
}

.btn-success,
.btn-success.disabled {
    color: #fff;
    background: #009688 !important;
    border: 1px solid #009688;
    border-color: #009688 !important;
    box-shadow: 0 2px 2px 0 rgba(40, 190, 189, 0.14), 0 3px 1px -2px rgba(40, 190, 189, 0.2), 0 1px 5px 0 rgba(40, 190, 189, 0.12);
    transition: 0.2s ease-in;
}

.btn-success:hover,
.btn-success.disabled:hover {
    background: #036b61 !important;
    border: 1px solid #036b61;
    border-color: #036b61 !important;
    box-shadow: 0 2px 2px 0 rgba(40, 190, 189, 0.14), 0 3px 1px -2px rgba(40, 190, 189, 0.2), 0 1px 5px 0 rgba(40, 190, 189, 0.12);
    transition: 0.2s ease-in;
}

.card-block {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}

#employee_grid {
    font-size: 11px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb40 {
    margin-bottom: 40px;
}

.mb60 {
    margin-bottom: 60px;
}

.mt10 {
    margin-top: 10px;
}

.mt15 {
    margin-top: 15px;
}

.btn-success,
.btn-success.disabled {
    background: #26c6da;
    border: 1px solid #26c6da;
    box-shadow: 0 2px 2px 0 rgba(40, 190, 189, 0.14), 0 3px 1px -2px rgba(40, 190, 189, 0.2), 0 1px 5px 0 rgba(40, 190, 189, 0.12);
    transition: 0.2s ease-in;
}

.btn-warning,
.btn-warning.disabled {
    box-shadow: rgba(248, 194, 0, 0.14) 0px 2px 2px 0px, rgba(248, 194, 0, 0.2) 0px 3px 1px -2px, rgba(248, 194, 0, 0.12) 0px 1px 5px 0px;
    background: rgb(255, 178, 43);
    border-width: 1px;
    border-style: solid;
    border-color: rgb(255, 178, 43);
    border-image: initial;
    transition: all 0.2s ease-in 0s;
}

.btn-center {
    display: block;
    margin: 0 auto;
}

.text-white {
    color: rgb(255, 255, 255) !important;
}

.disabled-link {
    color: #99abb4 !important;
}

.f-right {
    float: right;
}

.bg-danger {
    background-color: #fc4b6c !important;
}

h5 {
    line-height: 18px;
    font-size: 16px;
    font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #455a64 !important;
    font-family: "Rubik", sans-serif;
    font-weight: 400;
}

.gh-login-body .div-left {
    height: 100vh;
}

.gh-login-body .div-right {
    background: #fff;
    height: 100vh;
}

.div-right .login-box {
    padding: 0 14%;
    margin-top: 15%;
}

.hvr-shutter-in-horizontal:hover,
.hvr-shutter-in-horizontal:focus,
.hvr-shutter-in-horizontal:active {
    color: white;
}

.hvr-shutter-in-horizontal {
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    background: #3a94ad;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.gh-login-button-b {
    background: #009688;
    font-size: 1.5rem;
    color: white;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 3rem;
}

.app-header__logo-b {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    color: #BD6E86;
    text-align: center;
    /*font-family: 'Niconne';*/
    padding: 0 15px;
    font-size: 70px;
    font-weight: 800;
    line-height: 50px;
    display: block;
}

.custom-select.is-valid~.invalid-feedback,
.custom-select.is-valid~.invalid-tooltip,
.form-control.is-valid~.invalid-feedback,
.form-control.is-valid~.invalid-tooltip,
.was-validated .custom-select:valid~.invalid-feedback,
.was-validated .custom-select:valid~.invalid-tooltip,
.was-validated .form-control:valid~.invalid-feedback,
.was-validated .form-control:valid~.invalid-tooltip {
    display: block;
}
